<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
<div class="row" style="margin-top: 50px">
		<h4>Data</h4>
		<div>
		<input type="button" class="btn"
			style="background-color: navy; color: white; margin-bottom: 10px; margin-top: 10px" value="Tambah"
			onclick="addform()">
		<table class="table">
		<thead>
			<tr>
			</tr>
			<tr style="border-top-color: navy; border-top-style: solid; border-bottom-color: navy; border-bottom-style: solid;">
				<td>Nama</td>
				<td>Tanggal Lahir</td>
				<td>Jenis Kelamin</td>
				<td>No. WA</td>
				<td>Alamat</td>
			</tr>
		</thead>
		<tbody>
			<tr th:each="sb :${semuabiodata}" style="border-top: 2px solid navy">
				<td th:text="${sb.name}"></td>
				<td th:text="${#dates.format(sb.birthDate, 'dd-MMM-yyyy')}"></td>
				<td th:text="${sb.gender==1?'L':'P'}"></td>
				<td th:text="${sb.number}"></td>
				<td th:text="${sb.address}"></td>
				<td>
					<input type="image" src="images/edit.png" width="20px" height="20px" th:href="'/dataedit/' + ${sb.id}"
							onclick="editdata(this)">
					<input type="image" src="images/waste-bin.png" width="20px" height="20px" th:href="'/datadelete/' + ${sb.id}"
							onclick="deletedata(this)">
				</td>
			</tr>
		</tbody>
	</table>
		</div>
	</div>
</body>
</html>